@font-face{font-family:'ArvoRegular';src:url('Arvo-Regular-webfont.eot?');src:url('Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('Arvo-Regular-webfont.woff') format('woff'),
url('Arvo-Regular-webfont.ttf') format('truetype'),
url('Arvo-Regular-webfont.svg#ArvoRegular') format('svg');font-weight:normal;font-style:normal;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, th,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
a.contact{padding:0px 5px 0px 5px;}
a.contact:link{color:#F4CC21;text-decoration:underline;}
a.contact:visited{color:#F4CC21;text-decoration:underline;}
a.contact:hover{color:#F7931E;text-decoration:underline;}
a.contact:active{color:#F4CC21;text-decoration:underline;}
body{ overflow-x: hidden; background:#3f4c6b;background:-moz-linear-gradient(top, #3f4c6b 0%, #3f4c6b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4c6b), color-stop(100%,#3f4c6b));background:-webkit-linear-gradient(top, #3f4c6b 0%,#3f4c6b 100%);background:-o-linear-gradient(top, #3f4c6b 0%,#3f4c6b 100%);background:-ms-linear-gradient(top, #3f4c6b 0%,#3f4c6b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f4c6b', endColorstr='#3f4c6b',GradientType=0);background:linear-gradient(top, #3f4c6b 0%,#3f4c6b 100%);margin:0 0 0 0;color:white;font-family:"ArvoRegular";padding-top:0px;letter-spacing:1px;}
#TheWrap{
	width: 1500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#TheBox{
	background-color: #3B3A40;
	background-image: url('../Tentacle700b.png');
	background-repeat: no-repeat !important;
	background-size:100% auto !important;
	background-position: center;
	background: url('../Tentacle700b.png'), -moz-linear-gradient(top, #4f4e56 0%, #313035 100%);
	background: url('../Tentacle700b.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4e56), color-stop(100%,#313035));
	background: url('../Tentacle700b.png'), -webkit-linear-gradient(top, #4f4e56 0%,#313035 100%);
	background: url('../Tentacle700b.png'), -o-linear-gradient(top, #4f4e56 0%,#313035 100%);
	background: url('../Tentacle700b.png'), -ms-linear-gradient(top, #4f4e56 0%,#313035 100%);
	background: url('../Tentacle700b.png'), linear-gradient(top, #4f4e56 0%,#313035 100%);
	

	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 797px;
	border: 1px solid #111111;
	border-top: none;
	text-align: center;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-ms-box-shadow: 0px 0px 15px 0px #151515;
	-o-box-shadow: 0px 0px 15px 0px #151515;
	-webkit-box-shadow: 0px 0px 15px 0px #151515;
	-moz-box-shadow: 0px 0px 15px 0px #151515;
	box-shadow: 0px 0px 15px 0px #151515;
	
}
h1.heada{color:#FAFAFA;font-size:2.5em;text-shadow:-3px -3px 0 #424242,
3px -3px 0 #424242,
-3px 3px 0 #424242,
3px 3px 0 #424242,
4px 4px 5px #231F20;font-weight:normal;border-bottom:1px dashed #F4CC21;margin-bottom:5px;filter:dropshadow(color=#231F20,offX=3,offY=3);}
p.para{color:#EEEEEE;font-size:1.25em;text-shadow:2px 2px 2px #231F20;text-align:left;filter:dropshadow(color=#231F20,offX=2,offY=2);margin-bottom:10px;padding-bottom:5px;}
HR.eol{border:1px dashed #484848;}
p.spacer{margin-bottom:1px;padding:0px;border:1px solid red;}
p.footer{background:#232323 url('Tentacle700b.png');top:-40px;color:#EEEEEE;font-size:0.75em;text-shadow:-1px -1px 0 #484848,
1px -1px 0 #484848,
-1px 1px 0 #484848,
1px 1px 0 #484848,
2px 2px 0 #231F20;text-align:center;padding-top:6px;padding-bottom:6px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;border:1px solid #1A1A1A;border-bottom:1px solid #2F2F2F;}
p.header{background:#232323 url('Tentacle700b.png');color:#EEEEEE;font-size:1.25em;text-shadow:-1px -1px 0 #484848,
1px -1px 0 #484848,
-1px 1px 0 #484848,
1px 1px 0 #484848,
2px 2px 0 #231F20;text-align:center;padding:5px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;border:1px solid #1A1A1A;border-bottom:1px solid #2F2F2F;}
img.benji{background:#232323 url('Tentacle700b.png');border:5px solid #1A1A1A;padding:3px;}
.logo{position:relative;float:left;margin-left:-55px;margin-bottom:-50px;z-index:1;}
.things{position:relative;z-index:500;}
.grid{}
a.facebook{background-image:url('SocialNetwork.png');display:inline-block;background-position:0px 0px;width:128px;height:64px;}
a.twitter{background-image:url('SocialNetwork.png');display:inline-block;background-position:0px 64px;width:128px;height:64px;}
.leftcake{float:left;width:128px;height:32px;margin-top:-8px;}
.rightcake{float:right;width:128px;height:32px;margin-top:-8px;}
.Fi{color:#F15A29;}
.Fie{color:#F7931E;}
.Fo{color:#F4CC21;}
#contactForm.positioned{position:fixed;top:0;bottom:0;left:0;right:0;margin-top:auto;margin-bottom:auto;}
.black_overlay{display:none;position:fixed;top:0;bottom:0;left:0;right:0;margin:0 auto;margin-top:auto;margin-bottom:auto;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.7;opacity:.70;filter:alpha(opacity=80);}
.white_content{background:url('LargeBenji.jpg');display:none;width:410px;height:546px;border:4px solid #333;background-color:white;z-index:1002;overflow:none;position:fixed;top:0;bottom:0;left:0;right:0;margin:0 auto;margin-top:auto;margin-bottom:auto;-moz-box-shadow:0 0 1em rgba(0, 0, 0, .5);-webkit-box-shadow:0 0 1em rgba(0, 0, 0, .5);box-shadow:0 0 1em rgba(0, 0, 0, .5);}
.closebox{position:absolute;display:block;right:0px;top:0px;padding-top:3px;color:white;font-weight:bold;width:410px;height:546px;text-align:right;text-decoration:none;}
.closebox:hover{color:#D7550A;}
#contactForm, .statusMessage, input[type="submit"], input[type="button"]{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#contactForm, .statusMessage{background:#313035;background:-moz-linear-gradient(top, #313035 0%, #4f4e56 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#313035), color-stop(100%,#4f4e56));background:-webkit-linear-gradient(top, #313035 0%,#4f4e56 100%);background:-o-linear-gradient(top, #313035 0%,#4f4e56 100%);background:-ms-linear-gradient(top, #313035 0%,#4f4e56 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#313035', endColorstr='#4f4e56',GradientType=0);background:linear-gradient(top, #313035 0%,#4f4e56 100%);border:1px solid #111111;-moz-box-shadow:0 0 1em rgba(0, 0, 0, .5);-webkit-box-shadow:0 0 1em rgba(0, 0, 0, .5);box-shadow:0 0 1em rgba(0, 0, 0, .5);opacity:1;z-index:9001;}
#contactForm{width:600px;height:430px;padding:0px;margin:0 auto;}
#contactForm.positioned{position:fixed;top:0;bottom:0;left:0;right:0;margin-top:auto;margin-bottom:auto;}
.statusMessage{display:none;margin:auto;width:30em;height:2em;padding:1.5em;position:fixed;top:0;bottom:0;left:0;right:0;}
.statusMessage p{text-align:center;margin:0;padding:0;}
#contactForm h2{font-size:2em;font-style:italic;letter-spacing:.05em;margin:-10px 0px 0px -10px;padding:10px;width:600px;color:#aeb6aa;background:#dfe0e5 url('images/stamp.jpg') no-repeat 15em -3em;border-bottom:1px solid #aaa;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}
#contactForm ul{list-style:none;margin:0;padding:0;}
#contactForm ul li{margin:.9em 0 0 0;padding:0;}
#contactForm input, #contactForm label{line-height:1em;}
label{display:block;float:left;clear:left;text-align:right;width:28%;padding:.4em 0 0 0;margin:.15em .5em 0 0;font-weight:bold;}
input, textarea{display:block;margin:0;padding:.4em;width:67%;font-size:1em;border:1px solid #aaa;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:rgba(0,0,0,.2) 0 1px 4px inset;-webkit-box-shadow:rgba(0,0,0,.2) 0 1px 4px inset;box-shadow:rgba(0,0,0,.2) 0 1px 4px inset;background:#fff;}
textarea{height:13em;line-height:1.5em;resize:none;}
#contactForm *:focus{border:1px solid #66f;outline:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
input:valid, textarea:valid{background:#dfd;}
input[type="submit"], input[type="button"]{float:right;margin:1em 1em 0 1em;width:8em;padding:.5em;border:1px solid #F4CC21;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 0 .5em rgba(0, 0, 0, .8);-webkit-box-shadow:0 0 .5em rgba(0, 0, 0, .8);box-shadow:0 0 .5em rgba(0, 0, 0, .8);color:#fff;background:#0a0;font-size:1em;line-height:1em;font-weight:bold;opacity:.7;-webkit-appearance:none;-moz-transition:opacity .1s;-webkit-transition:opacity .1s;-o-transition:opacity .1s;transition:opacity .1s;}
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:active{cursor:pointer;opacity:1;}
input[type="submit"]:active, input[type="button"]:active{color:#333;background:#eee;-moz-box-shadow:0 0 .5em rgba(0, 0, 0, .8) inset;-webkit-box-shadow:0 0 .5em rgba(0, 0, 0, .8) inset;box-shadow:0 0 .5em rgba(0, 0, 0, .8) inset;}
input[type="button"]{background:#f33;}
.wideBox{clear:both;text-align:center;margin:70px;padding:10px;background:#ebedf2;border:1px solid #333;}
.wideBox h1{font-weight:bold;margin:20px;color:#666;font-size:1.5em;}
